## Proposition

>"A food increases blood glucose only if it contains carbs, and a food causes diabetes only if it raises blood glucose."

## Argument

| <font color="CC6600">**Definiendum**</font> | <font color="CC6600">**Definiens**</font> |
|:-------------------------------------------:|:----------------------------------------- |
|      <font color="CC6600">**R**</font>       | food (x) raises blood glucose             |
|      <font color="CC6600">**C**</font>       | food (x) contains carbohydrate            |
|      <font color="CC6600">**D**</font>       | food (x) causes diabetes                  |
|      <font color="CC6600">**m**</font>       | meat                                      | 

<div style="text-align: center">
<font color="CC6600">
<b>P1)</b></font> A food raises blood glucose if, and only if, it contains carbohydrates.
<br />
<font color="CC6600">
<b>(∀x(Rx↔Cx))</b>
<br />
<b>P2)</b></font> A food causes diabetes if, and only if, it raises blood glucose.
<br />
<font color="CC6600">
<b>(∀x(Dx↔Cx))</b>
<br />
<b>P3)</b></font> Meat does not contain carbohydrates.
<br />
<font color="CC6600">
<b>(¬Cm)</b>
<br />
<b>C)</b></font> Therefore, meat does not raise blood glucose or cause diabetes.
<br />
<font color="CC6600">
<b>(∴¬Dm∨¬Rm)</b>
<br />
<br />
</font>
</div>

## Analysis

1. How do you explain this? https://pubmed.ncbi.nlm.nih.gov/25351652/

---

# Hashtags

#debate 
#debate_opponents 
#type_2_diabetes 
#carbohydrates 